Subject: Second list info
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 14 Nov 2006 17:28:26 -0500

Mike,
Thanks for getting the first list so quickly.  I will need a second list for all ID's under the following SIC codes:
(5142-5149), 53, 55, 5912, 5921, 5942, 5993, 5999, 7832, 7833, 8051, 8052, 8059, 8062, 8063, 8069, 83, 84, 86.
I will need the entire results sorted by state as well.  I forgot to ask you for that the first time and I already burned the CD for that file.  I could not open the full file so I didn't think I could sort it entirely.  I can just leave that for the printer to do.  This list we will need in the next day if you can.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]